XP-brukere får aldri prøve IE9

XP-brukere får aldri prøve IE9

Bruker grafikkort til å kjøre HTML5, som krever Vista eller 7.

"Windows Internet Explorer Platform Preview does not support any operating system earlier than Windows Vista SP2".

Det er beskjeden vi får når Computerworlds redaksjon prøver å installere den nyeste testversjonen av Internet Explorer 9 (IE9).

Og det er beskjeden alle XP-brukere vil få om de prøver å installere den ferdige versjonen.

Må ha Vista eller 7

Grunnen til den manglende XP-støtten skal være at den kommende nettleseren bruker grensesnitt som kun finnes i nyere versjoner av Windows. Disse benyttes til IE9 sine funksjoner som bruker grafikkortet for å få fart på det visuelle.

Mange av webutviklerne på Microsofts IE-blogg lar seg irritere, men ifølge vår nyhetstjeneste er det ingen bønn.

IE9-brukere må kjøre Microsofts seneste operativsystem.

GPU-drevet HTML5

Microsofts siste testversjon av nettleseren skal ifølge dem selv, naturlig nok, levere varene.

De hevder at Javascript kjører 20 prosent raskere enn mars-versjonen. Ifølge deres egne graf, ligger de allerede forran Firefox 3.6, men bak Safari, Chrome og Opera. Også Acid3-testen begynner å bedre seg. Nå skårer IE9 68 av 100 poeng.

Når det gjelder GPU-drevet HTML5-kode, skal IE9 virkelig gi jernet. Microsoft har gitt ut en video som viser forskjellen mellom dem og konkurrentene.